Subject: bug#36454: 26.2.90; feature request - Insert char by hex tab completion or C-x 8 RET ffe <TAB>

From: VanL <[email-masked]>
Date: Sat, 20 Jul 2019 18:04:37 +1000

> On 20 Jul 2019, at 09:07, Richard Stallman <[email-masked]> wrote:
> 
>> Completion is a very poor means for discovery and browsing.
> 
> There could be better, but I have used completion with C-x 8 RET
> in the past few weeks to discover characters.

That was how I used to find characters before purely by chance I found

  https://unicode.org/charts/

and, there, it is possible to see 'ffea' in context with its nearest neighbors in UFF00.pdf.  For TAB completion on 'ffe' I was wanting the a..c range and expected the widest extraction to include the 0..f range for 16 completions.